
body, #container, header, #navigation, #wrapper, #text, #img, #footer, h1, h2, h3, p, ul, li, a, blockquote {
	margin:0px;
	padding:0px;
	border:0px;
	}

body	{
	background-color:#808fff;
	}

#container	{
	width: 900px;
	margin-left:80px;
	margin-right:auto;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:140%;
	background-color:#fff;
	border-left: 13px solid #000; 
	border-right: 13px solid #000;
	padding-left:26px; 
	padding-right: 26px;
	}

#header h2	{
	color:#808fff;
	padding-top:26px;
	padding-bottom:26px;
	font-size:39px;
	font-family: 'Lobster', Georgia, Times, serif;
	text-shadow: 0.05em 0.05em #0000ff;
	}

#header h3 {
	position:relative;
	top:-13px;
	left:260px;
	color:#0000ff;
	text-shadow: 0.05em 0.05em #808fff;
	}

h4	{
	font-family: 'Lobster', Georgia, Times, serif;
	}

#header p	{
	margin-top:-13px;
	padding-top:13px;
	padding-bottom:13px;
	}

#navigation ul {
	margin:0px;
	padding:0px;
	padding-bottom:13px;
	border:0px;
	}

#navigation ul li	{
	display:inline;
	padding:0px;
	margin:0px;
	border:0px;
	border-left: 1px solid #0000ff;
	padding-left:6px;
	padding-right:6px;
	}

#navigation ul li.first	{
	border-left:none;
	padding-left:0px;
	}
	
#navigation a	{
	color:#4040FF;
	}

#navigation a:hover	{
	color:#0000ff;
	border-bottom: 6px solid #0000ff;
	}

.subnav ul {
	margin:0px;
	padding:0px;
	padding-bottom:13px;
	border:0px;
	}

.subnav ul li	{
	display:inline;
	padding:0px;
	margin:0px;
	border:0px;
	border-left: 1px solid #0000ff;
	padding-left:6px;
	padding-right:6px;
	}

.subnav ul li.first	{
	border-left:none;
	padding-left:0px;
	}
	
.subnav a	{
	color:#4040FF;
	}

.subnav a:hover	{
	color:#0000ff;
	border-bottom: 6px solid #0000ff;
	}


a	{
	text-decoration:none;
	}

#wrapper	{
	width:100%;
	}

#text	{
	width:45%;
	float:left;
	}

#text h3	{
	padding-bottom:13px;
	}

#text p	{
	padding-bottom:26px;
	}

#image	{
	padding-top:33px;
	width:40%;
	float:right;
	}
img.slot_one	{
	position:relative;
	top:0px;
	right:26px;
	border:2px solid #000;
	padding:6px;
	background-color:#fff;
	}

img.slot_two	{
	position:relative;
	top:-104px;
	right:104px;
	border:2px solid #000;
	padding:6px;
	background-color:#fff;
	}

img.slot_three	{
	position:relative;
	top:-208px;
	left: 26px;
	border:2px solid #000;
	padding:6px;
	background-color:#fff;
	}

img.slot_four	{
	position:relative;
	top:-312px;
	right:26px;
	border:2px solid #000;
	padding:6px;
	background-color:#fff;
	}

img.slot_five	{
	position:relative;
	top:-416px;
	right:104px;
	border:2px solid #000;
	padding:6px;
	background-color:#fff;
	}

img.slot_six	{
	position:relative;
	top:-520px;
	left: 26px;
	border:2px solid #000;
	padding:6px;
	background-color:#fff;
	}

img.slot_seven	{
	position:relative;
	top:-624px;
	right:26px;
	border:2px solid #000;
	padding:6px;
	background-color:#fff;
	}

p.reflection	{
	margin-bottom:800px;
	}

.question	{
	padding-bottom:0px;
	margin-bottom:-13px;
	}

h3.links	{
	margin-top:-32px;
	margin-bottom:18px;
	}

#image a.hover	{
	border:2px solid #000;
	}

#footer	{
	clear:left;
	border-top: 1px solid #0000ff;
	margin-bottom:13px;
	}

#footer p	{
	padding-top:13px;
	}

#footer a	{
	color:#808fff;
	}

blockquote	{
	padding-left:26px;
	color:#999;
	}

p.notes	{
	margin-top:-13px;
	padding-top:0px;
	}

.strike	{
	text-decoration:line-through;
	}

sup {
    font-size:75%;
    line-height:0;
    position: relative;
    vertical-align: baseline;
	}
	
sup {
    top:-0.5em;
	}

ol	{
	margin-top:0px;
	padding-top:0px;
	}
	
ul.content	{
	padding-left:52px;
	padding-bottom:26px
	}
	
#references p {
	text-align: left;
	padding: 0px 20px 10px 50px;
	text-indent: -20px;	
	}